<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Javascript Buổi 1</title>

    <!-- my css -->
    <link rel="stylesheet" href="./assets/css/main.css" />
  </head>
  <body>
    <div class="exerciise-1">
      <div class="exerciise-1_content container-fluid">
        <h1>Tính tiền lương nhân viên</h1>
        <div class="form-group">
          <label for="">Tiền lương theo ngày</label>
          <input
            type="text"
            class="form-control"
            id=""
            placeholder="số lương"
          />
        </div>
        <div class="form-group">
          <label for="">Số ngày làm việc</label>
          <input type="text" class="form-control" id="" placeholder="20" />
        </div>
        <button class="btn btn-success">Tính tiền lương</button>
      </div>
    </div>

    <!-- <script src="./assets/js/ex1.js"></script>
    <script src="./assets/js/ex2.js"></script>
    <script src="./assets/js/ex3.js"></script>
    <script src="./assets/js/ex4.js"></script> -->
    <script src="./assets/js/ex5.js"></script>
  </body>
</html>
